zabbix_export:
  version: '6.0'
  date: '2023-06-26T12:59:51Z'
  groups:
    -
      uuid: acb8e87bca0d4e649278a306ddbde0af
      name: Produtos_Volt
  templates:
    -
      uuid: 3a27be24718440db9afd406805eed3ce
      template: 'Filtro de Linha Smart Web SNMP'
      name: 'Filtro de Linha Smart Web SNMP'
      description: |
        Template - Filtro de Linha Smart Web
        
        Versão WebPage: 	4.0.3
        Versão Hardware: 	270B01P01
        Versão Volt OS: 	4.0.3
        Versão MCU: 	REV3
      groups:
        -
          name: Produtos_Volt
      items:
        -
          uuid: 961b5eda037c4b248b4aae6a19a2a2d3
          name: Contador_Tom1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.19.0
          key: Cont_Tom1
          units: X
        -
          uuid: 5bcaa829bf704036873c0e658052045e
          name: Contador_Tom2
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.20.0
          key: Cont_Tom2
          units: X
        -
          uuid: 84bf10c796f446c39c3d971e538e355d
          name: Contador_Tom3
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.21.0
          key: Cont_Tom3
          units: X
        -
          uuid: 14930603441d4b829979efaeeff17ce3
          name: Contador_Tom4
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.22.0
          key: Cont_Tom4
          units: X
        -
          uuid: c925d61aa0a648cd95afae588d1afa67
          name: Contador_Tom5
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.23.0
          key: Cont_Tom5
          units: X
        -
          uuid: a51391c0129444848d8dea6ca8e8d4cb
          name: Contador_Tom6
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.24.0
          key: Cont_Tom6
          units: X
        -
          uuid: c7b0f082815b43b489ab31048b40cb4d
          name: Contador_Tom7
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.25.0
          key: Cont_Tom7
          units: X
        -
          uuid: 3a82d7e3c4b240f3ad54513bc252b9cb
          name: Contador_Tom8
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.26.0
          key: Cont_Tom8
          units: X
        -
          uuid: a5424cbd53244f7ea90cf8497d6d1fe8
          name: Contador_Tom9
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.27.0
          key: Cont_Tom9
          units: X
        -
          uuid: fc205d5080c74ad483ca77400aca20fe
          name: Contador_Tom10
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.28.0
          key: Cont_Tom10
          units: X
        -
          uuid: d8e928d322d2476dbef6d45cbb512e91
          name: Temperatura
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.8.0
          key: Temp.Int
          units: °C
        -
          uuid: e76de334dad54dedabeaf45256959b08
          name: Status_Tom1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.9.0
          key: Tom.1
          units: Status
        -
          uuid: 2c635ef40735474e8f4caa5bd4be66f3
          name: Status_Tom2
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.10.0
          key: Tom.2
          units: Status
        -
          uuid: 72015c77b1c44301a3a13c58674a9746
          name: Status_Tom3
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.11.0
          key: Tom.3
          units: Status
        -
          uuid: 8d4f28302f674482a7e299aeea13b9d8
          name: Status_Tom4
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.12.0
          key: Tom.4
          units: Status
        -
          uuid: 1468fba661954704bd8e6b6a00904131
          name: Status_Tom5
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.13.0
          key: Tom.5
          units: Status
        -
          uuid: 0081e72b42224566a4d8cfc579ef23c4
          name: Status_Tom6
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.14.0
          key: Tom.6
          units: Status
        -
          uuid: bc7573e62352460695e90f467c27e37f
          name: Status_Tom7
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.15.0
          key: Tom.7
          units: Status
        -
          uuid: 762092cd4a94450e84c0be3a7ff76d3d
          name: Status_Tom8
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.16.0
          key: Tom.8
          units: Status
        -
          uuid: 5f89876670ec4a119b6c049bb1b92f9a
          name: Status_Tom9
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.17.0
          key: Tom.9
          units: Status
        -
          uuid: e9a6981bd9d14b1f99975bbffea4d38e
          name: Status_Tom10
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.18.0
          key: Tom.10
          units: Status
  graphs:
    -
      uuid: 02cfeaa1c8994c2599e7b1f0e36d6309
      name: 'Contador tomada 1'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Cont_Tom1
    -
      uuid: b2b95386d7374554be59940093ba389c
      name: 'Contador tomada 2'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Cont_Tom2
    -
      uuid: 89e2086b83be4bdb9d0d5b1cee11d516
      name: 'Contador tomada 3'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Cont_Tom3
    -
      uuid: bc52c15832cf40a099c28acfb3ae3c28
      name: 'Contador tomada 4'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Cont_Tom4
    -
      uuid: 669aecbec1914f1384999b0400309541
      name: 'Contador tomada 5'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Cont_Tom5
    -
      uuid: 38bf9f73ea5d4153be32cc8229d03056
      name: 'Contador tomada 6'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Cont_Tom6
    -
      uuid: 32ee0d5f2ffd40ed9f029012714e1cc4
      name: 'Contador tomada 7'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Cont_Tom7
    -
      uuid: d012f88866d24b3bb32142c7d812b019
      name: 'Contador tomada 8'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Cont_Tom8
    -
      uuid: 349e29330c054afeb1d7c0ced00c0a1b
      name: 'Contador tomada 9'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Cont_Tom9
    -
      uuid: 5277cc2d4845416b91fd249b75b693bb
      name: 'Contador tomada 10'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Cont_Tom10
    -
      uuid: 88d3ccc96f744b88b2bb67139eae42e0
      name: 'Status tomada 1'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Tom.1
    -
      uuid: f2f447a9d49449a2865530b123b62377
      name: 'Status tomada 2'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Tom.2
    -
      uuid: a386abbc438c4a39880ed2aa7d778fb2
      name: 'Status tomada 3'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Tom.3
    -
      uuid: ef3aee4a0f6b48a4ba83f2b4284d4154
      name: 'Status tomada 4'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Tom.4
    -
      uuid: 7a3774e3135c4a6db4307bc3616e3a04
      name: 'Status tomada 5'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Tom.5
    -
      uuid: 8abd5be68be14abda3c8faf79cb72adf
      name: 'Status tomada 6'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Tom.6
    -
      uuid: 7d10df7853c14ef0b6e7b1b63196dbfc
      name: 'Status tomada 7'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Tom.7
    -
      uuid: af4527690b0443dc8253cf12257b38a0
      name: 'Status tomada 8'
      graph_items:
        -
          color: FF0000
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Tom.8
    -
      uuid: e26809ee959f44db84ac0a7812898324
      name: 'Status tomada 9'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Tom.9
    -
      uuid: 1880da8fceba475f9c4355444434e242
      name: 'Status tomada 10'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Tom.10
    -
      uuid: 6bccb6cc6ffe4f3ea4c04cb1334bd9b8
      name: Temperatura
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Filtro de Linha Smart Web SNMP'
            key: Temp.Int
